#ifndef XPACKEDTEXCOORDS_H
#define XPACKEDTEXCOORDS_H

#include "xasset.h"

class XPackedTexCoords : public XAsset
{
public:
    explicit XPackedTexCoords();

    void ParseData(XDataStream *aStream) override;
    void Clear() override;

private:
    quint32 mPacked;
};

#endif // XPACKEDTEXCOORDS_H
